
/*  Banner Rotator
    -- Banners will automatically cycle along with navigation by inserting 
    -- the desired images into a Text/HTML module using the Banner Container. */

/* Set height of div.Normal to equal the height of banners + 34px for shadow */
.RotatorWrapper div.DNNModuleContent > div.Normal
{
    height: 339px;
}

/* Set width and height of banners within div.Normal img */
.RotatorWrapper div.DNNModuleContent > div.Normal img
{
    width: auto !important;
    height: auto !important;
}

.RotatorNav
{
    position: absolute;
    z-index: 20;
    width: 960px;
    height: 40px;
    margin: -74px 0 0;
    padding: 0;
    list-style: none;
}
.RotatorNav li
{
    float: left;
}
.RotatorNav li a
{
    padding: 0 10px;
    display: block;
    color: #b8b8b8;
    line-height: 20px;
    text-decoration: none;
}
.RotatorNav li a:hover
{
    text-decoration: underline;
}
.RotatorNav li.activeSlide a
{
    color: #fff;
}

/* Coles Features */
.featuresscrollable
{
    margin: 0 auto;
    width: 540px;
}
.featuresscrollerframe a.featuresnext
{
    display: block;
    width: 17px;
    height: 32px;
    background-image: url(/Portals/_default/Skins/CarporateGiftCards/images/Arrow-Right.png);
    clear: right;
    position: absolute;
    right: -29px;
    top: 158px;
    cursor: pointer;
    font-size: 1px;
    z-index: 999;
}
.featuresscrollerframe a.featuresprev
{
    display: block;
    width: 17px;
    height: 32px;
    background: url(/Portals/_default/Skins/CarporateGiftCards/images/Arrow_Left.png) no-repeat;
    position: absolute;
    left: -29px;
    top: 158px;
    cursor: pointer;
    font-size: 1px;
    z-index: 999;
}
.featuresscrollerframe a.disabled
{
    background-position: bottom;
}
.featuresscrollable
{
    position: relative;
    overflow: hidden;
    height: 296px;
    text-align: left;
}
.features
{
    position: relative;
}
.featuresitems
{
    text-align: center;
    width: 587px;
    height: 310px;
    background: url("/Portals/_default/Skins/CarporateGiftCards/images/home-hero-bg.jpg") no-repeat scroll -1px 226px transparent;
}
.featuresscrollable ul.featuresitems
{
    width: 20000em;
    position: absolute;
    padding: 0;
    margin: 0;
}
.featuresscrollable ul.featuresitems li
{
    float: left;
    list-style-type: none;
    display: block;
    width: 540px;
    height: 296px;
    margin-right: 0px;
}
.featuresscrollerframe
{
    position: relative;
    width: 540px;
    margin: 0 auto;
    display: block;
}
.featuresloading
{
    margin: 50px auto;
}
/****** Thumnails container *****/
.listBody .gc_ItemsPlaceHolder li img
{
}

/****** inner-container-one styling: 50% left layout ********/
.inner-container-one
{
    width: 48%;
    float: left;
    margin: 0px;
    padding: 0px;
}


/****** styling for inner Image rotator with bullets notation ***/
.imageRotatorWrapper
{
    display: block;
    margin: 0 auto 15px;
    position: relative;
    width: 273px;
    height:360px;
}
.imageRotatorWrapper a.nextImage
{
    display: block;
    width: 17px;
    height: 32px;
    background-image: url(/Portals/_default/Skins/CarporateGiftCards/images/Arrow-Right.png);
    clear: right;
    position: absolute;
    right: 12px;
    top: 170px;
    cursor: pointer;
    font-size: 1px;
    z-index: 999;
}
.imageRotatorWrapper a.prevImage
{
    display: block;
    width: 17px;
    height: 32px;
    background: url(/Portals/_default/Skins/CarporateGiftCards/images/Arrow_Left.png) no-repeat;
    position: absolute;
    left: 7px;
    top: 170px;
    cursor: pointer;
    font-size: 1px;
    z-index: 999;
}
.imageRotatorWrapper a.disabled
{
    background-position: bottom;
}
#imagePagerNavPane
{
    top: 336px;
    left: 0;
    position: absolute;
    width: 267px;
    z-index: 999;
}
.imageRotatorWrapper a img
{
    width: 269px;
    height: 360px;
}

#imagePagerNav
{
    margin: 0 auto;
    text-align: center;
}
#imagePagerNav a
{
    background: url(/Portals/_default/Skins/CarporateGiftCards/images/Bullet_noSelect.png) no-repeat;
    width: 8px;
    height: 8px;
    margin-right: 2px;display:inline-block;
}
#imagePagerNav a.activeSlide
{
    background: url(/Portals/_default/Skins/CarporateGiftCards/images/Bullet_Select.png) no-repeat;
}
